<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_shape_space_radius_8">

    <TextView
        android:id="@+id/name"
        android:layout_width="60dp"
        android:layout_height="32dp"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="@color/text_title"
        android:textSize="12sp"
        tools:text="最多五个字啊啊啊" />

    <ImageView
        android:id="@+id/selectedIv"
        android:layout_width="20dp"
        android:layout_height="16dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:src="@drawable/ic_category_selected"
        android:visibility="gone"
        tools:visibility="visible" />

    <ImageView
        android:id="@+id/recommendIv"
        android:layout_width="16dp"
        android:layout_height="12dp"
        android:src="@drawable/ic_category_recommend"
        android:visibility="gone"
        tools:visibility="visible" />
</RelativeLayout>